Skip links

Security Note XSS vulnerability on Portal, SAP security note 1248870

Description

Possible vulnerability in the Portal.

Available fix and Supported packages

  • EPBC | 7.00 | 7.01
  • PORTAL FRAMEWORK 7.00 | SP018 | 000000
  • PORTAL FRAMEWORK 7.01 | SP002 | 000000
  • PORTAL FRAMEWORK 7.02 | SP000 | 000000
  • PORTAL PLATFORM 6.0_640 | SP023 | 000000

Affected component

    EP-PIN-TOL-STY
    Use EP-PIN-TOL

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/1248870

TAGS

#XSS
#CSS
#Security
#Cross-Site-Scripting